Subject: New Reply Received - My Account
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 29 Sep 2021 05:31:51 +0000

Hi Abdulqader Ahmed,  The customer has responded to the ticket.  My Account  Ticket comment <div dir="ltr">Good day!!<div><br></div>
<div>              I paid for this purchase through my STC pay wallet, The statement option cannot be found in this STC Pay. Also, I can't capture a screenshot of this app as it is restricted.so I can not provide the required document.</div>
<br>My Account Details<br>ANEESH SAMUEL YOHANNA<br>PHONE:966571123309<br>STC PAY<br>A/C:71073790760<br>
</div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Tue, Sep 28, 2021 at 7:43 AM Centrepoint &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0px 0px 0px 0.8ex;border-left:1px solid rgb(204,204,204);padding-left:1ex"><div style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px'>
	<div style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px'>
<div dir="ltr"><div dir="ltr">Hi Anish ,<br>
</div></div>
<div dir="ltr"><div>
<div><font color="#333333"><br></font></div>
<div><font color="#333333">Thank you for contacting us,</font></div>
<div><font color="#333333"><br></font></div>
<div><font color="#333333"> We apologize for the inconvenience caused</font></div>
<div><font color="#333333"><br></font></div>
<div>
<font color="#333333"><font style="vertical-align:inherit"><font style="vertical-align:inherit" dir="ltr">We would like to inform you that your refund was already processed from our side so we request you to check with  your bank directly and provide the bank statement to do needful.</font></font></font><br>
</div>
<div><font color="#333333"><br></font></div>
<div><font color="#333333">Feel free to contact us if you need further assistance.</font></div>
<div><font color="#333333"><br></font></div>
<div><font color="#333333"><font style="vertical-align:inherit"><font style="vertical-align:inherit">Your friends,</font></font></font></div>
<div><font color="#333333">Support Team</font></div>
</div></div>
</div>

	

</div></blockquote>
<br><div><br></div>-- <br><div dir="ltr" class="gmail_signature"><div dir="ltr"><div dir="ltr"><div dir="ltr">
<div style='font-family:"comic sans ms",sans-serif'><br></div>
<div style="margin:0px;padding:0px 0px 20px;width:1142px"><div style="direction:ltr;margin:8px 0px 0px;padding:0px"><div style="overflow:hidden;font-stretch:normal;line-height:1.5"><div dir="ltr"><div style="direction:ltr;margin:8px 0px 0px;padding:0px"><div style="overflow:hidden;font-stretch:normal;line-height:1.5"><div dir="ltr"><div dir="ltr"><div dir="ltr"><div dir="ltr">
<div class="MsoNormal" style="margin-bottom:0.0001pt;line-height:normal;background-image:initial;background-position:initial;background-repeat:initial"><font color="#6fa8dc"><b><span style='font-size:12pt;font-family:"Blackadder ITC"'>Thanks </span></b><b><span style='font-size:12pt;font-family:"Brush Script MT"'>&amp; </span></b><b><span style='font-size:12pt;font-family:"Freestyle Script"'>Best Regards,</span></b><span style="font-size:12pt;font-family:Arial,sans-serif"></span></font></div>

<div class="MsoNormal" style="margin-bottom:0.0001pt;line-height:normal;background-image:initial;background-position:initial;background-repeat:initial"><font color="#6fa8dc"><b><span style='font-size:12pt;font-family:"Bookman Old Style",serif'>ANEESH SAMUEL</span></b><span style="font-size:12pt;font-family:Arial,sans-serif"></span></font></div>

<div class="MsoNormal" style="margin-bottom:0.0001pt;line-height:normal;background-image:initial;background-position:initial;background-repeat:initial"><br></div>

<div class="MsoNormal" style="margin-bottom:0.0001pt;line-height:normal;background-image:initial;background-position:initial;background-repeat:initial"><font color="#cfe2f3"><b><span style="font-size:12pt;font-family:Arial,sans-serif">Mobile # - +966 (057)1123309</span></b><span style="font-size:12pt;font-family:Arial,sans-serif"></span></font></div>

<div class="MsoNormal" style="margin-bottom:0.0001pt;line-height:normal;background-image:initial;background-position:initial;background-repeat:initial">
<font color="#cfe2f3"></font><span style="font-size:12pt;font-family:Arial,sans-serif;color:rgb(80,0,80)"></span>
</div>

<div class="MsoNormal"> </div>
</div></div></div></div></div></div></div></div></div></div>
</div></div></div></div>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3078451